@charset "utf-8";
/* CSS Document */

/* TAGs */

body {
	margin: 0px;
	padding: 0px;
	background-color: #bddfb2;
	background-image: url(../images/bg2.jpg);
	background-position: center top;
	background-repeat: repeat-y;

	
}

/* -- Common layout DIVs -- */

#frame {
	margin: 0px auto;
	width: 930px;
}

#header {
	width: 930px;
	height: 113px;
}

#mid {
	float: left;
	width: 930px;
	background-image: url(../images/mid-bg.gif);
	background-position: top left;
	background-repeat: repeat-y;
}

#navCol {
	float: left;
	width: 202px;
}

#nav {
	background-image: url(../images/nav-bg.jpg);
	background-position: top left;
	background-repeat: no-repeat;
	width: 177px;
	height: 750px;
	padding: 0 0 0 25px;
}

#search {
	width: 152px;
	border-top: 1px dashed #ffffff;
	margin: 10px 0 0 0;
	padding: 6px 0 0 0;
}

#toparticles {
	width: 152px;
	border-top: 1px dashed #ffffff;
	margin: 10px 0 0 0;
	padding: 6px 0 0 0;
}

#mainCol {
	float: left;
	width: 698px;
	background-color: #ffffff;

}

#loginCol {
	float: left;
	width: 30px;
}

#footer {
	float: left;
	width: 930px;
}

#footerSpace {
	float: left;
	width: 202px;
}

#footerMain {
	float: left;
	width: 698px;
}

#footerLinks {
	float: left;
	width: 656px;
	padding: 15px 0px 15px 42px;
	background-color: #007cc2;
}
#socialbookmarksLinks {
	float: left;
	width: 400px;
	padding: 15px 0px 15px 42px;
	background-color: #007cc2;
}

#footerSmallprint {
	float: left;
	width: 698px;
	padding: 10px 0 10px 0;
}

#copyright {
	float: left;
	width: 450px;
}

#sistersite {
	float: left;
	width: 248px;
}

/* -- Home page -- */

#homePic {
	width: 698px;
	height: 223px;
}

#homeMid {
	float: left;
	width: 656px;
	padding: 0 0 0 42px;
	background-color: #ffffff;
}

#homeSignup {
	float: left;
	width: 263px;
	min-height: 197px;
	padding: 0 0 0 18px;
	background-image: url(../images/sign-up-bg-home.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
}

#homeExtra {
	float: left;
	width: 300px;
	padding: 10px 0 0 40px;
	background-color: #ffffff;
}

#homeText {
	clear: left;
	padding: 0px 20px 10px 42px;
}

/* -- Internal template -- */

#internal {
	float: left;
	width: 698px;
	background-image: url(../images/internal_bg.gif);
	background-position: top left;
	background-repeat: repeat-y;
	background-color: #ffffff;
}

#content {
	
	float: left;
	width: 438px;
	padding: 20px 30px 30px 30px;
	}

#sideCol {
	float: left;
	width: 195px;
	padding: 10px 0 25px 5px;
	
}

#sideSignUp {
	width: 189px;
	background-image: url(../images/sidecol/signup-bg2.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #ffffff;
	
	
}
#mainSignUp {
	width: 450px;
	background-image: url(../images/sidecol/signup-bg.jpg);
	background-position: bottom left;
	background-repeat: no-repeat;
	background-color: #ffffff;
}
#signupForm {
	width: 169px;
	padding: 0 2px 0 18px;
}
#mainsignupForm {
	width: 450px;
	padding: 0 2px 0 18px;
}

#breadcrumb {
	width: 100%;
	padding: 0 0 15px 0;
	border-bottom: 1px dashed #007cc2;
}
#Socialbookmarks {
	float: left;
	width: 420px;
}

#Socialbookmarks {
	float: left;
	width: 202px;
}

#Socialbookmarks {
	float: left;
	width: 420px;
}

#Socialbookmarks {
	float: left;
	width: 420px;
	padding: 15px 0px 15px 42px;
	background-color: #ffffff;
	font-weight:normal;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
}

#Socialbookmarks {
	float: left;
	width: 420px;
	padding: 10px 0 10px 0;
}